{% if form.personSelectOrPersonCreate is defined %}
    {% include 'person_management/form/person/person_select_or_person_create_form.html.twig' with {'form': form.personSelectOrPersonCreate} only %}
{% endif %}
<div class="row g-3">
    <div class="col">
        {{ form_row(form.propertyOwnerStatus) }}
    </div>
</div>
<div class="row g-3 mt-1">
    <div class="col-12 col-sm-6">
        {{ form_row(form.ownershipType) }}
    </div>
    <div class="col-12 col-sm-6">
        {{ form_row(form.ownershipShare) }}
    </div>
</div>
